/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/****** CSS *****/
/**** 3-9-2019 ****/
.scroll-l {
overflow-y: scroll;
max-height: 500px;
padding-right: 20px;
}
.scroll-l::-webkit-scrollbar {
width: 5px;
}
.scroll-l::-webkit-scrollbar-thumb {
background: #ff4701;
border-radius: 10px;
}
.scroll-l::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px grey;
border-radius: 10px;
}


h2.flip-box-heading {
    font-size: 20px !important;
    font-weight: 500 !important;
    margin-top: 20px !important;
    margin-bottom: 17px !important;
}
.flip-box-heading-back {
    font-size: 20px !important;
    font-weight: 500 !important;
    margin-top: 20px !important;
    margin-bottom: 17px !important;
}
.flip-ser .flip-box-grafix.flip-box-image {
    width: auto !important;
    border: 2px solid;
    padding: 27px;
    border-radius: 50%;
}
.flip-main-box .fusion-builder-row.fusion-row {
    margin-top: -60px;
}
div#layerslider-wrapper {
    z-index: 0;
}
.whybox {
    text-align: center;
   /* padding: 90px 40px;*/
    font-size: 20px;
}
p.thead {
    margin-bottom: 0px;
    font-size: 25px;
    font-weight: 700;
}
p.theaddesc {
    margin-bottom: 0px;
    font-size: 17px;
    padding: 15px;
}
.box1 {
    color: #000;
}
.box2 {
    color: #000;
}
.box3 {
    color: #000;
}
/**** 3-9-2019 end ****/

.fusion-logo-left .fusion-header-banner {
    float: right;
}
.pull-right {
    float: left !important;
    margin-right: 30px !important;
}
.fusion-header-banner .header-main-phone {
    position: relative !important;
    padding-left: 50px !important;
    padding-top: 0px !important;
}
.fusion-header-banner img.h-ct {
    position: absolute !important;
    top: 10px !important;
    left: 0px !important;
}
span.heading-font {
    font-size: 13px !important;
    font-weight: 500 !important;
    color: #f5591f !important;
}
.fusion-logo .fusion-header-banner .pull-right a {
    float: none !important;
}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {
    display: block !important;
}
.main-fnt a {
    font-size: 17px !important;
    font-weight: 400 !important;
    line-height: 22px !important;
    color: white !important;
}
.fusion-header-v4 .fusion-header {
    padding-top: 5px;
    padding-bottom: 5px;
}

/**** welcome ***/

span.ddd {
    color: #fff;
    background: linear-gradient(to top, #ff4701cf 0%, #ff4802 69%, #ff8456 100%);
    padding: 7px 30px 7px 30px;
}
h1.welcome {
    text-align: center;
}
h2.welcome {
    text-align: center;
}
h3.welcome {
    text-align: center;
}
p.welcome1 {
    text-align: center;
    color: #a9a9a9;
    font-size: 22px;
}
p.welcome2 {
    text-align: center;
    color: #000;
    font-size: 22px;
}
p.welcometext {
    text-align: center;
    color: #a9a9a9;
    padding: 0px 80px;
}
.welicon img {
    padding: 20px;
}

.welicon {
    background: #1d1d1d;
    border-radius: 50%;
}
p.itextt {
    text-align: center;
    color: #d4cdcd;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 0px;
}
.iconb {
    border: 1px dashed #636363;
    padding: 10px 0px;
}
.content-container {
    text-align: justify;
    font-size: 14px;
}
.contentboxx h2.content-box-heading {
    font-weight: 600 !important;
}
.contentboxx .fusion-read-more:after {
    font-size: 0px;
}
.contentboxx a.fusion-read-more {
    background: #212121;
    padding: 2px 8px;
    font-size: 14px;
    color: #ffffff;
    border-radius: 2px;
}

/** Contact form **/
.wpcf7-form .wpcf7-text {
    height: 40px !important;
    background: transparent !important;
        border-color: #8e8e8e !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    background: transparent !important;
}
.wpcf7-form textarea {
    border: 1px solid #8e8e8e !important;
    height: 100px !important;
}
p.sending {
    text-align: center;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 30%;
  /*  border-radius: 20px !important;*/
}
img.testimonial-image {
    background: #fff;
    padding: 10px;
    border-radius: 50%;
}

.fusion-testimonials.clean blockquote q {
    line-height: 19px !important;;
    font-size: 13px !important;;
    letter-spacing: 1px !important;;
}
.testtii .getform {
border: 4px solid #f67f51;
    padding: 2px 35px;
}
.fusion-footer-widget-area .fusion-li-item-content {
    font-size: 14px;
}
.fusion-footer-widget-area .textwidget {
    font-size: 14px;
    color: #c3c3c3;
}
.fusion-widget-area .widget_nav_menu li {
    padding: 5px 10px 5px 12px;
    font-size: 14px;
}
.fusion-footer-widget-area ul li a {
    display: block;
    position: relative;
    color: #c3c3c3;
}
h4.widget-title {
    text-align: center;
    border: 1px solid;
}
.sticker-left {
    position: fixed;
    bottom: 15px;
    /* right: 2px; */
    z-index: 111112;
    left: 2px;
    /* background: #fff; */
    /* width: 12%; */
    /* border-top-right-radius: 20px; */
}
p.photext {
    text-align: center;
    margin-bottom: 0px;
    font-size: 23px;
    font-weight: 600;
    color: #f44702;
}
/*
#ssb-container ul li span {
    font-size: 32px;
}
#ssb-container {
    z-index: 9999 !important;
    background: #4664a1;
    margin-top: 30px !important
}*/
#icon_wrapper {
    top: 40%;
}
p.phocall {
    text-align: center;
    font-weight: 600;
}
/** Contact form end **/
.avada-has-pagetitle-bg-full .fusion-page-title-bar {
    background-size: cover;
}
/********* CSS end *************/

/* ============= Responcive ============= */
@media (min-width:320px) and (max-width: 800px) {
.sticker-left{
 width:50%;
}



}

.cta-call {
    position: fixed;
    color: #ffffff;
    bottom: 0;
    right: 0;
    margin: 35px;
    border-radius: 32px;
    width: 60px;
    height: 60px;
    text-align: center;
    padding-top: 15px;
    background-color: #f44702;
    border: 3px solid white;
    z-index: 9999;
}
span.entry-title {
    font-size: 25px;
    line-height: normal;
    font-family: "Fjalla One";
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0px;
    font-style: normal;
    color: #ff4701;
}


/* ============= Responcive ============= */
@media (min-width:320px) and (max-width: 600px) {
.pull-right {
    float: left !Important;
	text-align:left !important;
}
.main-fnt a {font-size: 15px;}
.flip-main-box .fusion-builder-row.fusion-row {
    margin-top: 10px;
}
span.ddd {
    color: #fff;
    background: linear-gradient(to top, #ff4701cf 0%, #ff4802 69%, #ff8456 100%);
    padding: 7px 10px 7px 10px;
    text-align: center;
    font-size: 20px !important;
}
p.welcometext {
    text-align: center;
    color: #a9a9a9;
    padding: 0px 0px;
}
}

/* ============= Responcive end ============= */